Android Studio 创建项目常见问题
博客专区 > wffger 的博客 > 博客详情
Android Studio 创建项目常见问题
wffger 发表于4年前
Android Studio 创建项目常见问题
  • 发表于 4年前
  • 阅读 554
  • 收藏 0
  • 点赞 0
  • 评论 0

腾讯云 技术升级10大核心产品年终让利>>>   

 Could not find any version that matches com.android.tools.build:gradle:

这通常是因为你选择项目最低系统要求的jar包不存在而导致的.

例如,创建项目时你选定了最低系统要求为4.0,如果此前没有下载4.0必须的一些jar包到gradle目录下,就会出现提示.

解决方案,联网,自动下载所需包.

共有 人打赏支持
wffger
粉丝 6
博文 58
码字总数 32763
×
wffger
如果觉得我的文章对您有用,请随意打赏。您的支持将鼓励我继续创作!
* 金额(元)
¥1 ¥5 ¥10 ¥20 其他金额
打赏人
留言
* 支付类型
微信扫码支付
打赏金额:
已支付成功
打赏金额: